/* Form in the top */
/* inputs */
.form-control-input {
    margin-top: .5rem;
    margin-bottom: .5rem;
    height: calc(1.5em + .75rem + 4px);;
}
/* button */
.search-button {
    padding-left: 1rem;
    padding-right: 1rem;
    margin-top: .5rem;
    margin-bottom: .5rem;
}
@media (min-width: 1200px) {
    .search-button {
        float: right;
        width: 10vw;
    }
}